Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82916 - mrtg does not start on x86_64
Summary: mrtg does not start on x86_64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mrtg
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-28 14:37 UTC by Joe Orton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-07 09:17:03 UTC


Attachments (Terms of Use)

Description Joe Orton 2003-01-28 14:37:17 UTC
Default install:

[root@emcee root]# rpm -q mrtg perl
mrtg-2.9.17-12
perl-5.8.0-84
[root@emcee root]# mrtg
Can't locate MRTG_lib.pm in @INC (@INC contains: /usr/bin/../lib/mrtg2 /usr/bin
/usr/lib64/perl5/5.8.0/x86_64-linux-thread-multi /usr/lib/perl5/5.8.0
/usr/lib64/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl/5.8.0
/usr/lib/perl5/site_perl
/usr/lib64/perl5/vendor_perl/5.8.0/x86_64-linux-thread-multi
/usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl .) at /usr/bin/mrtg
line 59.
BEGIN failed--compilation aborted at /usr/bin/mrtg line 59.

suspect line:

use lib "${FindBin::Bin}${main::SL}..${main::SL}lib${main::SL}mrtg2";

Comment 1 Nalin Dahyabhai 2003-03-05 21:17:40 UTC
Should be resolved in 2.9.17-14, please test.

Comment 2 Joe Orton 2003-03-07 09:17:03 UTC
-14 has stopped spamming me with cron messages.


Note You need to log in before you can comment on or make changes to this bug.